#pragma once

#include "CBaseMode.h"


class CLoginInfo : public CBaseMode
{
public:
	CLoginInfo();
	~CLoginInfo();

	
	bool Init(std::string data);
public:
	std::string token;
	std::string auth_data;
	//user
};

